User Tag List

  1. Ahaka's Avatar
    Hi could some one help me with this problem ? I just bought ipad 2 fw 5.0.1 trying jb but when I plug in and double click absinthe version0.4 and it say ERROR: CONSITENCY CHECK FAILED: COULDNOT FIND REQUIRED FILES" thank for the help guy...
    2012-03-17 11:04 PM
  2. H4CK3R's Avatar
    Try Reinstalling It. It may have downloaded wrong or there may be a corrupt file.
    2012-03-17 11:44 PM
  3. Ahaka's Avatar
    Yes I did try reinstall the program still have same issue
    2012-03-18 12:39 AM
  4. phatcamaro's Avatar
    What computer are you using? I know I first tried it with my brothers MacBook air with 10.5 & had the same problem. Found out you need a newer os, but was able to get it to work with my windows 7
    2012-03-18 12:44 AM
  5. H4CK3R's Avatar
    ^^ What he said. Did you download it for the correct OS/Java? If you didn't it can cause problems...
    2012-03-18 12:38 PM
LINK TO POST COPIED TO CLIPBOARD